<component name="libraryTable">
  <library name="AbsoluteLayout">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/absolutelayout/AbsoluteLayout.jar!/" />
      <root url="file://$PROJECT_DIR$/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$PROJECT_DIR$/lib" />
    </SOURCES>
    <jarDirectory url="file://$PROJECT_DIR$/lib" recursive="false" />
    <jarDirectory url="file://$PROJECT_DIR$/lib" recursive="false" type="SOURCES" />
  </library>
</component>